Bug 1023895 - archlinux-keyring-20131027 is available
archlinux-keyring-20131027 is available
Product: Fedora
Classification: Fedora
Component: archlinux-keyring (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-10-28 05:24 EDT by Upstream Release Monitoring
Modified: 2013-11-10 01:41 EST (History)
1 user (show)

See Also:
Fixed In Version: archlinux-keyring-20131027-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-06 22:38:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-28 05:24:02 EDT
Latest upstream release: 20131027
Current version/release in Fedora Rawhide: 20130926-1.fc21
URL: https://projects.archlinux.org/archlinux-keyring.git/refs/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Fedora Update System 2013-10-29 10:28:30 EDT
archlinux-keyring-20131027-1.fc20 has been submitted as an update for Fedora 20.
Comment 2 Fedora Update System 2013-10-29 12:17:19 EDT
archlinux-keyring-20131027-1.fc19 has been submitted as an update for Fedora 19.
Comment 3 Fedora Update System 2013-10-29 14:05:21 EDT
Package archlinux-keyring-20131027-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing archlinux-keyring-20131027-1.fc20'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-06 22:38:50 EST
archlinux-keyring-20131027-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-11-10 01:41:18 EST
archlinux-keyring-20131027-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.